Cisco SF220-24P-K9-EU Switch II price incl VAT 3 yr warranty* B2B

Preise von
476,00

Gesponserte Links

ALLE WEBSHOPS VERGLEICHEN (2)

Beschreibung

Kaufland Cisco Small Business SF220-24P. Switch-Typ: Managed, Switch-Ebene: L2. Basic Switching RJ-45 Ethernet Ports-Typ: Fast Ethernet (10/100), Anzahl der basisschaltenden RJ-45 Ethernet Ports: 24. MAC-Adressentabelle: 8192 Eintragungen, Routing-/Switching-Kapazität: 8,8 Gbit/s. Netzstandard: IEEE 802.1D, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE.... Power over Ethernet (PoE)Management-FunktionenSwitch-TypManagedSwitch-EbeneL2Quality of Service (QoS) SupportJaWeb-basiertes ManagementJaSystemereignisprotokollJaMIB UnterstützungRFC1213, RFC2863, RFC4188, RFC2674, RFC2819, RFC3635, RFC2618, RFC2737, RFC3621, RFC3164Anschlüsse und SchnittstellenAnzahl der basisschaltenden RJ-45 Ethernet Ports24Basic Switching RJ-45 Ethernet Ports-TypFast Ethernet (10/100)Anzahl Combo-SPF-Anschlüsse2Optischer KabelverbinderSFPPower over Ethernet (PoE)Power over Ethernet (PoE)JaAnzahl Power over Ethernet (PoE) Anschlüsse24Gesamtleistung Power over Ethernet (PoE)180 WDatenübertragungMAC-Adressentabelle8192 Eintragung

Webshops vergleichen (2)

Gesponserte Links · Einige Shops zahlen uns eine Vergütung

Sortieren nach:

476,00 € Gratis Versand

746,99 € Gratis Versand

Beschreibung (1)

Cisco Small Business SF220-24P. Switch-Typ: Managed, Switch-Ebene: L2. Basic Switching RJ-45 Ethernet Ports-Typ: Fast Ethernet (10/100), Anzahl der basisschaltenden RJ-45 Ethernet Ports: 24. MAC-Adressentabelle: 8192 Eintragungen, Routing-/Switching-Kapazität: 8,8 Gbit/s. Netzstandard: IEEE 802.1D, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE.... Power over Ethernet (PoE)Management-FunktionenSwitch-TypManagedSwitch-EbeneL2Quality of Service (QoS) SupportJaWeb-basiertes ManagementJaSystemereignisprotokollJaMIB UnterstützungRFC1213, RFC2863, RFC4188, RFC2674, RFC2819, RFC3635, RFC2618, RFC2737, RFC3621, RFC3164Anschlüsse und SchnittstellenAnzahl der basisschaltenden RJ-45 Ethernet Ports24Basic Switching RJ-45 Ethernet Ports-TypFast Ethernet (10/100)Anzahl Combo-SPF-Anschlüsse2Optischer KabelverbinderSFPPower over Ethernet (PoE)Power over Ethernet (PoE)JaAnzahl Power over Ethernet (PoE) Anschlüsse24Gesamtleistung Power over Ethernet (PoE)180 WDatenübertragungMAC-Adressentabelle8192 Eintragung


Produktspezifikationen

Marken Cisco
EAN
  • 0882658625237
Größe
MPN
  • DOESNOTAPPLY
  • SF220-24P-K9-EU


Preis-Historie

Preise zuletzt aktualisiert am:

Hervorgehobene Wahl
476,00 €
Zum Shop